TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RelationMatrix ( fld^num K, elt-ord^rat b ) -> elt-mdl^mat

### Description

<shortdoc> The relation matrix for K, where b is the bound on the norms of the ideals used in the factor basis. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^3 + 3*x_QX.1^2+3; x_F:=NumberField(x_f); RelationMatrix(x_F, 3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack